Summary: A set of Pan-CJK fonts designed to complement Source Sans Pro
Name: fonts-otf-source-han
Version: 1.004
Release: %mkrel 1
License: ASL 2.0
URL: https://github.com/adobe-fonts/source-han-sans
Group: System/Fonts/True type
Source0: https://github.com/adobe-fonts/source-han-sans/raw/release/SuperOTC/SourceHanSans.ttc.zip
BuildArch: noarch
BuildRequires: fontconfig

%description
Source Han Sans is an OpenType/CFF Pan-CJK font family. This open
source project provides all of the source files that were used to
build these OpenType fonts by using the AFDKO makeotf, sfntedit,
and otf2otc tools.

%prep
%setup -q -c -n SourceHanSans.ttc

%install
mkdir -p %buildroot/%{_datadir}/fonts/OTF/source-han
install -m 644 *.ttc %buildroot/%{_datadir}/fonts/OTF/source-han

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/OTF/source-han \
    %{buildroot}%_sysconfdir/X11/fontpath.d/otf-source-han:pri=50

%files
%dir %_datadir/fonts/OTF/source-han/
%_datadir/fonts/OTF/source-han/*.ttc
%_sysconfdir/X11/fontpath.d/otf-source-han:pri=50


%changelog
* Thu May 26 2016 yochenhsieh <yochenhsieh> 1.004-1.mga6
+ Revision: 1018787
- version 1.004

* Sat Feb 06 2016 umeabot <umeabot> 1.000-6.mga6
+ Revision: 941591
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.000-5.mga5
+ Revision: 741144
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.000-4.mga5
+ Revision: 679257
- Mageia 5 Mass Rebuild

* Sat Aug 02 2014 fwang <fwang> 1.000-3.mga5
+ Revision: 659257
- br fontconfig

* Sat Aug 02 2014 fwang <fwang> 1.000-2.mga5
+ Revision: 659253
- back to otf

* Sat Aug 02 2014 fwang <fwang> 1.000-1.mga5
+ Revision: 659241
- use ttc file
- imported package fonts-otf-source-han

